.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ef5ed7b0-eea1-49e4-8915-8d70b580fc67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef5ed7b0-eea1-49e4-8915-8d70b580fc67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f04aa5b3-b449-4ffc-8a68-0f5e389eb031 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f04aa5b3-b449-4ffc-8a68-0f5e389eb031) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0502279c-b1f8-4a1c-aeec-5514929d1fee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0502279c-b1f8-4a1c-aeec-5514929d1fee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e47399cf-377b-db2c-675d-1eb3c47705a6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f97f00c-2e33-47db-b444-464a1d2aae8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f97f00c-2e33-47db-b444-464a1d2aae8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad700c31-711a-43b6-e804-515ec485ebcb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c8783d0-076f-4df4-9721-bf2118aea764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c8783d0-076f-4df4-9721-bf2118aea764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
